body{margin:0 0 0 0; background-color:#FFFFFF}

input, textarea, select{font:11px Tahoma, Arial, Geneva, sans-serif; color:#000000; padding-left:2px}

p{font:11px/13px Tahoma, Arial, Geneva, sans-serif; color:#717070}

td, tr {vertical-align:top; text-align:left}

.align_right{text-align:right}

.bottom{vertical-align:bottom}


<!--
.phn{font:9px Tahoma, Arial, Geneva, sans-serif; color:#A2A2A2}
.nav{font:9px Tahoma, Arial, Geneva, sans-serif; color:#8F8D8D}
-->



.copyright{font:30px Tahoma, Arial, Geneva, sans-serif; color:#8F8D8D}

.phn{font:12px Tahoma, Arial, Geneva, sans-serif; color:#A2A2A2}
.nav{font:12px Tahoma, Arial, Geneva, sans-serif; color:#8F8D8D}
.wh_bold{font:11px Tahoma, Arial, Geneva, sans-serif; color:#605E5E; font-weight:bold}


<!--
.nav_link{font:9px Tahoma, Arial, Geneva, sans-serif; color:#8F8D8D; text-decoration:none}
-->


.nav_link{font:12px Tahoma, Arial, Geneva, sans-serif; color:#8F8D8D; text-decoration:none}
.nav_link:hover{text-decoration:underline}

.top_link{font:9px Tahoma, Arial, Geneva, sans-serif; color:#FFFFFF; text-decoration:none}
.top_link:hover{text-decoration:underline}

.topnvlnk{font:9px Tahoma, Arial, Geneva, sans-serif; color:#B5B5B5; text-decoration:none}
.topnvlnk:hover{text-decoration:underline}

.link_1{font:11px Tahoma, Arial, Geneva, sans-serif; color:#605E5E; text-decoration:underline}
.link_1:hover{text-decoration:none}

.link_2{font:11px Tahoma, Arial, Geneva, sans-serif; color:#0585A8; text-decoration:underline; font-weight:bold}
.link_2:hover{text-decoration:none}

.m_link{font:11px Tahoma, Arial, Geneva, sans-serif; color:#717070; text-decoration:none}
.m_link:hover{text-decoration:underline}

.cost{font:11px Tahoma, Arial, Geneva, sans-serif; color:#0585A8; text-decoration:none}
.cost:hover{text-decoration:underline}






